h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: 'Open Sans', sans-serif;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
}

.container {
  -o-object-fit: fill;
  object-fit: fill;
}

.experience-columns {
  position: static;
  margin-top: 0px;
  margin-right: 0px;
  margin-left: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  border-top: 0px solid #8b8b8b;
  border-bottom: 1px solid #cecece;
  border-radius: 0px;
  color: #5a5a5a;
}

.heading {
  font-family: 'PT Sans', sans-serif;
  color: #5a5a5a;
  font-size: 48px;
  font-weight: 700;
  -o-object-fit: fill;
  object-fit: fill;
}

.body {
  margin-bottom: 0px;
  padding-top: 60px;
  padding-bottom: 60px;
  background-color: #f6f5f5;
  box-shadow: 4px 4px 3px 0 #000;
  font-size: 16px;
}

.text-block {
  padding-top: 10px;
  font-family: 'Open Sans', sans-serif;
  color: #8b8b8b;
  font-size: 20px;
  font-style: italic;
  font-weight: 300;
}

.paragraph {
  margin-top: 10px;
  padding-top: 20px;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
}

.section {
  height: auto;
  max-height: none;
  min-height: auto;
  margin: 0px auto;
}

.main-container {
  overflow: visible;
  height: auto;
  max-height: none;
  max-width: 1060px;
  min-height: auto;
  margin-bottom: 0px;
  padding: 0px 80px;
  border-style: solid solid none;
  border-width: 0px;
  border-color: #7a7a7a #7a7a7a #da1e1e;
  border-radius: 0px;
  background-color: #fff;
  background-image: url('../images/paper_fibers.png');
  background-position: 0px 0px;
  background-size: auto;
  box-shadow: 5px 5px 20px 0 #8d8d8d;
  color: #5a5a5a;
  background-clip: border-box;
  -o-object-fit: fill;
  object-fit: fill;
}

.image {
  position: static;
  overflow: visible;
  width: auto;
  padding: 20px 20px 20px 0px;
  float: none;
  clear: none;
  text-align: left;
  -o-object-fit: fill;
  object-fit: fill;
}

.text-block-2 {
  margin-top: 20px;
  font-family: 'Open Sans', sans-serif;
  color: #8b8b8b;
  font-size: 14px;
  font-weight: 300;
  text-align: right;
}

.div-block-header {
  max-height: 15px;
  min-height: 15px;
  background-color: #505050;
}

.header {
  margin-top: 60px;
  margin-bottom: 40px;
  padding-bottom: 40px;
  border-style: solid;
  border-width: 0px 0px 1px;
  border-color: #cecece;
}

.experience {
  margin-bottom: 0px;
  color: #5a5a5a;
  font-size: 24px;
  font-weight: 700;
}

.education {
  margin-bottom: 0px;
  font-family: 'Open Sans', sans-serif;
  color: #5a5a5a;
  font-size: 24px;
  line-height: 36px;
}

.text-block-3 {
  margin-top: 20px;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
}

.lead-software-test-engineer {
  margin-top: 40px;
  margin-bottom: 0px;
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  line-height: 25px;
  -o-object-fit: fill;
  object-fit: fill;
}

.text-block-4 {
  text-align: left;
  -o-object-fit: fill;
  object-fit: fill;
}

.heading-5 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 14px;
  font-weight: 400;
}

.bold-text {
  font-size: 16px;
  line-height: 20px;
  font-weight: 400;
}

.heading-6 {
  margin-top: 0px;
  margin-bottom: 0px;
}

.cox-automotive {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  line-height: 25px;
  font-weight: 400;
}

.heading-7 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  line-height: 25px;
  font-style: italic;
  font-weight: 400;
}

.software-test-engineer-mobile {
  margin-top: 40px;
  margin-bottom: 0px;
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  line-height: 25px;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.ingenious-med {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  line-height: 25px;
  font-weight: 400;
}

.heading-10 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  line-height: 25px;
  font-style: italic;
  font-weight: 400;
}

.text-block-5 {
  margin-top: 20px;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
}

.heading-11 {
  margin-top: 40px;
  margin-bottom: 0px;
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  line-height: 25px;
}

.heading-12 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  line-height: 25px;
  font-weight: 400;
}

.heading-13 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  line-height: 25px;
  font-style: italic;
  font-weight: 400;
}

.text-block-6 {
  margin-top: 20px;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
}

.heading-14 {
  margin-top: 40px;
  margin-bottom: 0px;
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  line-height: 25px;
}

.heading-15 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  line-height: 25px;
  font-weight: 400;
}

.heading-16 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  line-height: 25px;
  font-style: italic;
  font-weight: 400;
}

.devry-university {
  margin-top: 40px;
  margin-bottom: 0px;
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  line-height: 25px;
  font-weight: 700;
}

.heading-18 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  line-height: 25px;
  font-weight: 400;
}

.heading-19 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  line-height: 25px;
  font-style: italic;
  font-weight: 400;
}

.references {
  margin-top: 60px;
  margin-bottom: 0px;
  font-family: 'Open Sans', sans-serif;
  font-size: 24px;
  line-height: 36px;
}

.heading-20 {
  margin-top: 40px;
  margin-bottom: 0px;
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  line-height: 25px;
}

.heading-21 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  line-height: 25px;
  font-weight: 400;
}

.heading-22 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  line-height: 25px;
  font-style: italic;
  font-weight: 400;
}

.text-block-7 {
  margin-top: 20px;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
}

.heading-23 {
  margin-top: 40px;
  margin-bottom: 0px;
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  line-height: 25px;
  font-weight: 700;
}

.heading-24 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  line-height: 25px;
  font-weight: 400;
}

.heading-25 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  line-height: 25px;
  font-style: italic;
  font-weight: 400;
}

.text-block-8 {
  margin-top: 20px;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
}

.column {
  padding-right: 40px;
}

.column-2 {
  padding-left: 40px;
}

.heading-26 {
  margin-top: 40px;
  margin-bottom: 0px;
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  line-height: 25px;
}

.heading-27 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  line-height: 25px;
  font-weight: 400;
}

.heading-28 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  line-height: 25px;
  font-style: italic;
  font-weight: 400;
}

.text-block-9 {
  margin-top: 20px;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
}

.heading-29 {
  width: 6px;
  margin-top: 20px;
  margin-bottom: 0px;
  font-family: 'Open Sans', sans-serif;
  font-size: 24px;
  line-height: 36px;
  font-weight: 700;
}

.text-block-10 {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
}

.columns-3 {
  margin-top: 40px;
}

.text-block-11 {
  padding-left: 20px;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
}

.div-block-2 {
  width: 20px;
  height: 6px;
  margin-top: 10px;
  background-color: #5a5a5a;
  line-height: 20px;
}

.div-block-3 {
  width: 20px;
  height: 6px;
  margin-top: 10px;
  background-color: #5a5a5a;
}

.div-block-4 {
  width: 20px;
  height: 6px;
  margin-top: 10px;
  background-color: #5a5a5a;
}

.footer-container {
  max-width: 1060px;
}

.text-block-12 {
  padding-top: 5px;
  background-color: transparent;
  font-family: 'Open Sans', sans-serif;
  color: #979797;
  font-size: 10px;
  text-align: right;
  background-clip: border-box;
}

.link {
  color: #979797;
  text-decoration: none;
}

.link:hover {
  color: #ff4500;
}

.div-block-footer {
  max-height: 15px;
  min-height: 15px;
  margin-top: 80px;
  background-color: #505050;
  color: #5a5a5a;
}

.list-item {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
}

.list-item-2 {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
}

.list-item-3 {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
}

.list-item-4 {
  font-size: 14px;
}

.list-item-5 {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
}

.list-item-6 {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
}

.list-item-7 {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
}

.list-item-8 {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
}

.list-item-9 {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
}

.text-block-13 {
  margin-top: 20px;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
}

.list-item-10 {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
}

.list-item-11 {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
}

.list {
  font-family: 'Open Sans', sans-serif;
}

.list-item-12 {
  font-size: 14px;
}

.list-item-13 {
  font-size: 14px;
}

.list-item-14 {
  font-size: 14px;
}

.list-item-15 {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
}

.list-item-16 {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
}

.list-item-17 {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
}

.list-item-18 {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
}

.list-item-19 {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
}

.list-item-20 {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
}

.list-item-21 {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
}

.list-item-22 {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
}

.list-item-23 {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
}

.list-item-24 {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
}

.list-item-25 {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
}

.list-item-26 {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
}

.list-item-27 {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
}

.list-item-28 {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
}

.list-item-29 {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
}

.columns-4 {
  padding-top: 40px;
}

.list-2 {
  margin-bottom: 60px;
}

.list-3 {
  margin-bottom: 60px;
}

.list-4 {
  margin-bottom: 60px;
}

@media screen and (max-width: 991px) {
  .body {
    padding-top: 0px;
    padding-bottom: 0px;
  }

  .section {
    margin-top: 0px;
    margin-bottom: 0px;
  }

  .text-block-12 {
    display: none;
    padding-right: 10px;
    text-align: right;
  }
}

@media screen and (max-width: 767px) {
  .heading {
    text-align: center;
  }

  .text-block {
    text-align: center;
  }

  .paragraph {
    text-align: center;
  }

  .main-container {
    padding-right: 60px;
    padding-left: 60px;
  }

  .image {
    padding-right: 0px;
    text-align: left;
  }

  .text-block-2 {
    text-align: center;
  }

  .education {
    margin-top: 40px;
  }

  .column {
    padding-right: 0px;
    padding-left: 0px;
  }

  .column-2 {
    padding-right: 0px;
    padding-left: 0px;
  }

  .text-block-11 {
    padding-left: 0px;
  }

  .column-3 {
    padding-right: 0px;
    padding-left: 0px;
  }

  .column-4 {
    padding-right: 0px;
    padding-left: 0px;
    text-align: center;
  }

  .columns-4 {
    padding-top: 0px;
  }
}

@media screen and (max-width: 479px) {
  .paragraph {
    padding-right: 20px;
    padding-left: 20px;
  }

  .main-container {
    margin-bottom: 0px;
    padding-right: 10px;
    padding-left: 10px;
  }

  .image {
    max-width: 200px;
  }

  .experience {
    text-align: left;
  }

  .education {
    margin-top: 40px;
  }

  .software-test-engineer-mobile {
    margin-top: 0px;
  }

  .heading-11 {
    margin-top: 40px;
  }

  .column {
    padding-right: 10px;
    padding-left: 10px;
  }

  .column-2 {
    padding-right: 10px;
    padding-bottom: 40px;
    padding-left: 10px;
  }

  .heading-29 {
    margin-top: 40px;
  }

  .div-block-2 {
    clear: none;
    text-align: left;
  }

  .list {
    padding-left: 20px;
  }

  .columns-4 {
    padding-top: 0px;
  }

  .list-2 {
    margin-bottom: 40px;
    padding-left: 20px;
  }

  .list-3 {
    margin-bottom: 40px;
    padding-left: 20px;
  }

  .list-4 {
    margin-bottom: 40px;
    padding-left: 20px;
  }

  .list-5 {
    padding-left: 20px;
  }
}